package com.bjzc.zjyxdxj.DBModel;

import org.litepal.crud.DataSupport;

/**
 * Created by ruihong on 2018/3/29.
 */

public class Xjjh extends DataSupport {
    private int id;
    private String jhid;
    private String zxid;
    private String jhmc;
    private String jhlx;
    private String jhzq;
    private String st;
    private String et;
    private String wczt;
    //总轮次[新增]
    private String lc_z;
    //当前轮次[新增]
    private String lc_d;
    private String ljds;
    private String jhds;
    private String zc;
    //值次名称
    private String zc_name;
    private String iswsc;
    private boolean checked;//0:未选中,1:已选中
    private int download;//0:未下载,1:已经下载
    private String countPercent;    //已检/总数
    private XjjhList xjjhList;
    private String mk;
    private String zyid;
    private String username;


    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }


    public String getCountPercent() {
        return countPercent;
    }

    public void setCountPercent(String countPercent) {
        this.countPercent = countPercent;
    }

    public String getJhid() {
        return jhid;
    }

    public void setJhid(String jhid) {
        this.jhid = jhid;
    }

    public String getZxid() {
        return zxid;
    }

    public void setZxid(String zxid) {
        this.zxid = zxid;
    }

    public String getJhmc() {
        return jhmc;
    }

    public void setJhmc(String jhmc) {
        this.jhmc = jhmc;
    }

    public String getJhlx() {
        return jhlx;
    }

    public void setJhlx(String jhlx) {
        this.jhlx = jhlx;
    }

    public String getJhzq() {
        return jhzq;
    }

    public void setJhzq(String jhzq) {
        this.jhzq = jhzq;
    }

    public String getSt() {
        return st;
    }

    public void setSt(String st) {
        this.st = st;
    }

    public String getEt() {
        return et;
    }

    public void setEt(String et) {
        this.et = et;
    }

    public String getWczt() {
        return wczt;
    }

    public void setWczt(String wczt) {
        this.wczt = wczt;
    }

    public String getLc_z() {
        return lc_z;
    }

    public void setLc_z(String lc_z) {
        this.lc_z = lc_z;
    }

    public String getLc_d() {
        return lc_d;
    }

    public void setLc_d(String lc_d) {
        this.lc_d = lc_d;
    }

    public String getLjds() {
        return ljds;
    }

    public void setLjds(String ljds) {
        this.ljds = ljds;
    }

    public String getJhds() {
        return jhds;
    }

    public void setJhds(String jhds) {
        this.jhds = jhds;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }

    public String getZc_name() {
        return zc_name;
    }

    public void setZc_name(String zc_name) {
        this.zc_name = zc_name;
    }

    public String getIswsc() {
        return iswsc;
    }

    public void setIswsc(String iswsc) {
        this.iswsc = iswsc;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public int getDownload() {
        return download;
    }

    public void setDownload(int download) {
        this.download = download;
    }

    public XjjhList getXjjhList() {
        return xjjhList;
    }

    public void setXjjhList(XjjhList xjjhList) {
        this.xjjhList = xjjhList;
    }

    public String getMk() {
        return mk;
    }

    public void setMk(String mk) {
        this.mk = mk;
    }

    public String getZyid() {
        return zyid;
    }

    public void setZyid(String zyid) {
        this.zyid = zyid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
